Source: sympl-web
Section: web
Priority: optional
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6

Package: sympl-web
Architecture: all
Depends: apache2, libapache2-mod-php8.2, awffull, ${misc:Depends}, sympl-core (>= 12.0), ruby, golang-go
Recommends: php8.2-mysql | php8.2-mysqli | php8.2-mysqlnd, php8.2-curl, php8.2-imagick,
 php8.2-xmlrpc, php8.2-gd, php8.2-zip, geoip-database
Description: Tools to manage web hosting in Sympl
 This package contains tools to manage the virtual hosting of websites
 with Apache2.
 .
 When this package is installed your system will be automatically
 configured to serve websites for multiple domains by the creation
 of only a pair of directories.
 .
 Adding new websites doesn't even require you to restart your server.
